GRUPO P4-1 CODELCO - Feature #3631

Feature # 3628 (Resolved): Planificacion

Planificacion de Recursos
05/07/2024 01:26 PM - Christian Caceres

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/01/2024
04/04/2024
100%

0.00 hour
0.00 hour

Description

Asignar los recursos humanos, tecnoldgicos y financieros necesarios para completar el proyecto de manera eficiente.

History

#1 - 05/07/2024 01:26 PM - Christian Caceres

- Status changed from New to Resolved
#2 - 05/08/2024 03:01 PM - Christian Caceres

- Due date changed from 04/11/2024 to 04/04/2024
- Start date changed from 04/11/2024 to 04/01/2024

04/16/2025
